
.pbmit-ihbox-style-8 .pbmit-ihbox-icon-type-text,
.pbmit-ihbox-style-8 .pbmit-ihbox-icon-type-icon,
.pbmit-ihbox-style-8 .pbmit-ihbox-svg-wrapper,
.pbmit-ihbox-style-8 .pbmit-ihbox-icon-wrapper svg,
.pbmit-ihbox-style-8 .pbmit-ihbox-svg-wrapper svg {
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
.pbmit-ihbox-style-8 .pbmit-ihbox-box {
	display: flex;
    justify-content: space-between;
    gap: 190px;
    align-items: flex-start;
}
.pbmit-ele-miconheading .pbmit-ihbox-style-8 .pbmit-ihbox-box {
	align-items: flex-start;
}
.pbmit-ihbox-style-8 .pbmit-ihbox-svg,
.pbmit-ihbox-style-8 .pbmit-ihbox-icon {
	display: inline-block;
	margin: 0 40px 0 0;
}
.pbmit-ihbox-style-8 .pbmit-ihbox-icon-type-text,
.pbmit-ihbox-style-8 .pbmit-icon-type-icon,
.pbmit-ihbox-style-8 .pbmit-ihbox-svg-wrapper {
	font-size: 60px;
	line-height: 60px;
	position: relative;
	z-index: 1;
	color: var(--pbmit-enginix-blackish-color);
	fill: var(--pbmit-enginix-blackish-color);
}
.pbmit-ihbox-style-8 .pbmit-ihbox-icon-wrapper svg,
.pbmit-ihbox-style-8 .pbmit-ihbox-svg-wrapper svg {
	fill: var(--pbmit-enginix-blackish-color);
}
.pbmit-ihbox.pbmit-ihbox-style-8:hover .pbmit-ihbox-icon-type-text,
.pbmit-ihbox-style-8:hover .pbmit-ihbox-icon-type-icon,
.pbmit-ihbox-style-8:hover .pbmit-ihbox-svg-wrapper,
.pbmit-ihbox-style-8:hover .pbmit-ihbox-icon-wrapper svg,
.pbmit-ihbox-style-8:hover .pbmit-ihbox-svg-wrapper svg {
	color: var(--pbmit-enginix-global-color);
	fill: var(--pbmit-enginix-global-color);
}
.pbmit-ihbox-style-8 .pbmit-ihbox-icon-type-image img {
	width: 417px;
    height: 247px;
    max-width: 417px;
    object-fit: cover;
	-webkit-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.pbmit-ihbox-style-8 .pbmit-element-title {
	font-size: 74px;
    line-height: 74px;
    letter-spacing: -3.7px;
    text-transform: uppercase;
    margin-bottom: 30px;
    margin-top: 8px;
}
.pbmit-ihbox-style-8 .pbmit-element-subtitle {
	font-size: 30px;
	line-height: 30px;
	margin-bottom: 5px;
}
.pbmit-ihbox-style-8 .pbmit-ihbox-box-number {
	font-size: 18px;
    line-height: 28px;
    padding-top: 20px;
	color: var(--pbmit-enginix-blackish-color);
}
.pbmit-ihbox-style-8 .pbmit-ihbox-right-area {
	width: 54%;
    display: flex;
    gap: 130px;
}
.pbmit-ihbox-style-8 .pbmit-ihbox-right-area .pbmit-ihbox-btn-icon {
    padding-top: 20px;
}
.pbmit-ihbox-style-8 .pbmit-ihbox-right-area .pbmit-ihbox-btn-icon i {
    font-size: 30px;
    line-height: 30px;
    transform: rotate(90deg);
	margin-top: 3px;
	display: block;
    color: var(--pbmit-enginix-blackish-color);
    -webkit-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.pbmit-ihbox-style-8:hover .pbmit-ihbox-svg svg,
.pbmit-ihbox-style-8:hover .pbmit-icon-type-icon svg,
.pbmit-ihbox-style-8:hover .pbmit-ihbox-icon-type-text {
	animation: pbmit_ring 1.8s ease-out infinite;
}
.pbmit-ihbox-style-8 .pbmit-ihbox-icon-type-text {
	display: inline-block;
}
.pbmit-ihbox-style-8 .pbmit-ihbox-box-inner{
	display: flex;
}
.pbmit-element-viewtype-carousel .pbmit-miconheading-style-8 {
	padding-top: 10px;
}

.pbmit-miconheading-style-8 .pbmit-ihbox-style-8 .pbmit-ihbox-icon-type-image img {
	height: 95px;
	-webkit-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.pbmit-miconheading-style-8 .pbmit-ihbox-style-8 {
	height: 135px;
    overflow: hidden;
    border-bottom: 1px solid rgba(var(--pbmit-enginix-blackish-color-rgb), 0.2);
	-webkit-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.pbmit-miconheading-style-8.pbmit-active .pbmit-ihbox-style-8 {
    height: 285px;
}
.pbmit-miconheading-style-8 .pbmit-ihbox-style-8 .pbmit-heading-desc {
	position: relative;
    transform: translateY(-20px);
	opacity: 0;
	-webkit-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    line-clamp: 4;
    -webkit-box-orient: vertical;
}
.pbmit-miconheading-style-8.pbmit-active .pbmit-ihbox-style-8 .pbmit-heading-desc {
	transform: translateY(0);
    opacity: 1;
}
.pbmit-miconheading-style-8.pbmit-active .pbmit-ihbox-btn-icon i {
    transform: rotate(-90deg);
    -webkit-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.pbmit-miconheading-style-8.pbmit-active  .pbmit-ihbox-style-8 .pbmit-ihbox-icon-type-image img { 
	height: 247px;
	-webkit-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
@keyframes pbmit_ring {
  0% {
	transform: rotate(0) scale(1) skew(1deg);
  }
  10% {
	transform: rotate(-15deg) scale(1) skew(1deg);
  }
  20% {
	transform: rotate(30deg) scale(1) skew(1deg);
  }
  30% {
	transform: rotate(-15deg) scale(1) skew(1deg);
  }
  40% {
	transform: rotate(30deg) scale(1) skew(1deg);
  }
  100%,
  50% {
	transform: rotate(0) scale(1) skew(1deg);
  }
}
/* == Bg Color == */
.pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-8 .pbmit-ihbox-box-number,
.pbmit-elementor-bg-color-blackish .pbmit-ihbox-style-8 .pbmit-ihbox-box-number,
.pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-8 .pbmit-ihbox-right-area .pbmit-ihbox-btn-icon i,
.pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-8:not(:hover) .pbmit-ihbox-icon-type-text,
.pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-8:not(:hover) .pbmit-ihbox-icon-wrapper svg,
.pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-8:not(:hover) .pbmit-ihbox-svg-wrapper svg,
.pbmit-elementor-bg-color-blackish .pbmit-ihbox-style-8 .pbmit-ihbox-right-area .pbmit-ihbox-btn-icon i,
.pbmit-elementor-bg-color-blackish .pbmit-ihbox-style-8:not(:hover) .pbmit-ihbox-icon-type-text,
.pbmit-elementor-bg-color-blackish .pbmit-ihbox-style-8:not(:hover) .pbmit-ihbox-icon-wrapper svg,
.pbmit-elementor-bg-color-blackish .pbmit-ihbox-style-8:not(:hover) .pbmit-ihbox-svg-wrapper svg {
	color: var(--pbmit-enginix-white-color);
	fill: var(--pbmit-enginix-white-color);
}
.pbmit-elementor-bg-color-globalcolor .pbmit-ihbox-style-8:hover .pbmit-ihbox-icon-type-text,
.pbmit-elementor-bg-color-globalcolor .pbmit-ihbox-style-8:hover .pbmit-ihbox-icon-wrapper svg,
.pbmit-elementor-bg-color-globalcolor .pbmit-ihbox-style-8:hover .pbmit-ihbox-svg-wrapper svg{
	color: var(--pbmit-enginix-blackish-color);
	fill: var(--pbmit-enginix-blackish-color);
}
.pbmit-elementor-bg-color-blackish .pbmit-ihbox-style-8,
.pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-8 {
	color: rgba(var(--pbmit-enginix-white-color-rgb),0.8);
}
@media (max-width: 1366px){
	.pbmit-ihbox-style-8 .pbmit-element-title {
		font-size: 58px;
		line-height: 64px;
	}
	.pbmit-ihbox-style-8 .pbmit-ihbox-box {
		gap: 150px;
	}
}
@media (max-width: 1200px){
	.pbmit-element-miconheading-style-8.pbmit-element-column-two .pbmit-ihbox-style-8 .pbmit-ihbox-box{
		flex-direction: column;
	}
	.pbmit-ihbox-style-8 .pbmit-ihbox-box {
        gap: 80px;
    } 
	.pbmit-ihbox-style-8 .pbmit-ihbox-right-area {
		gap: 50px;
	}
	.pbmit-ihbox-style-8 .pbmit-element-title {
        font-size: 55px;
        line-height: 59px;
    }
}

@media (max-width:1024px) {
    .pbmit-ihbox-style-8 .pbmit-element-title {
        font-size: 40px;
        line-height: 46px;
        letter-spacing: -2px;
    }
	.pbmit-ihbox-style-8 .pbmit-ihbox-box {
        gap: 30px;
    }
	.pbmit-ihbox-style-8 .pbmit-ihbox-icon-type-image img {
		width: 350px;
		max-width: 350px;
	}
}
@media (max-width:991px) {
    .pbmit-ihbox-style-8 .pbmit-element-title {
        font-size: 32px;
        line-height: 36px;
		margin-top: 17px;
	}
	.pbmit-ihbox-style-8 .pbmit-ihbox-right-area {
        gap: 20px;
    }
	.pbmit-ihbox-style-8 .pbmit-ihbox-icon-type-image img {
		width: 310px;
        max-width: 310px;
    }
	.pbmit-miconheading-style-8.pbmit-active .pbmit-ihbox-style-8 .pbmit-ihbox-icon-type-image img {
    	height: 215px;
	}
	.pbmit-miconheading-style-8.pbmit-active .pbmit-ihbox-style-8 {
		height: 250px;
	}
}
	@media (max-width: 767px) {
	.pbmit-ihbox-style-8 .pbmit-ihbox-right-area,
	.pbmit-ihbox-style-8 .pbmit-ihbox-box-inner {
		display: block;
	}
	.pbmit-miconheading-style-8.pbmit-active .pbmit-ihbox-style-8 .pbmit-ihbox-icon-type-image img,
	.pbmit-miconheading-style-8 .pbmit-ihbox-style-8 .pbmit-ihbox-icon-type-image img,
	.pbmit-miconheading-style-8 .pbmit-ihbox-style-8,
	.pbmit-miconheading-style-8.pbmit-active .pbmit-ihbox-style-8 {
        height: 100%;
    }
	.pbmit-ihbox-style-8 .pbmit-ihbox-right-area,
	.pbmit-ihbox-style-8 .pbmit-ihbox-icon-type-image img {
        width: 100%;
        max-width: 100%;
    }
	.pbmit-miconheading-style-8 .pbmit-ihbox-style-8 .pbmit-heading-desc {
		opacity: 1;
	}
	.pbmit-miconheading-style-8 .pbmit-ihbox-title-wrapper {
		text-align: left;
		padding-bottom: 25px;
	}
	.pbmit-ihbox-style-8 .pbmit-ihbox-right-area .pbmit-ihbox-btn-icon {
		display: none;
	}
	.pbmit-ihbox-style-8 .pbmit-ihbox-svg, .pbmit-ihbox-style-8 .pbmit-ihbox-icon {
		margin: 0;
		width: 100%;
	}
	.pbmit-ihbox-style-8 .pbmit-ihbox-box-number {
    	text-align: left;
	}
}
@media (max-width: 575px) {
	.pbmit-ihbox-style-8 {
		text-align: center;
	}
	.pbmit-ihbox-style-8 .pbmit-ihbox-box {
		display: block;
	}
	.pbmit-ihbox-style-8 .pbmit-ihbox-box-inner {
		margin: 0 0 20px 0;
		justify-content: center;
	}
}